VISUALIMAGECOMPARE(1)

NAME
Visualimagecompare - Calligra

SYNOPSIS

visualimagecompare path1 path2 file pagenumber

DESCRIPTION

Calligra is an integrated office suite for KDE. It offers a word processor, a spreadsheet, a presentation program, graphics tools, and more.

OPTIONS

SEE ALSO

More detailed user documentation is available from help:/calligra (either enter this URL into Konqueror, or run khelpcenter help:/calligra).

AUTHOR
This manual page was written by Adrien Grellier <adrien.grellier@laposte.net> for the Debian project (but may be used by others).